CABI for UIM Install is failing in UIM 8.4.7

Document ID : KB000006824
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

When attempting to install CABI, the CABI runs and then both the CABI and WASP fail.

Environment:
Unified Infrastructure Manager 8.4.7
Cause:

This was due to java 1.8 being on the system.

Resolution:

To resolve, simply install the java_jre 1.72 probe on the system.

 

If java 1.8 is installed and available from the system path then follow these additional steps.

  1. Open up the controller probe in Infrastructure Manager
  2. Select the "Environment" tab
  3. Add a new key/value pair
    1. For the variable name, add "PATH"
    2. For the value, simply insert a space
  4. Press Ok
  5. Restart the robot
  6. The CABI probe and wasp should now install